Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2021 04:01:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I received a message that my order is out for delivery on 20/12/2021 but I never receive any message or call from the courier. I only receive a message at 12:59am that the items were not delivered. It is not acceptable that your courier is irresponsible and disrespecting your customer’s time. Sending message at 12:59am is unprofessional. Your courier is inefficient. I need the item today as it will be given as a present to someone for Christmas day. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3641441